-- 基础信息
base_info = {
	group_id = 199002051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 51001, gadget_id = 70290003, pos = { x = 406.415, y = 122.712, z = -276.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 401 },
	{ config_id = 51002, gadget_id = 70500000, pos = { x = 406.415, y = 122.815, z = -276.181 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3003, owner = 51001, area_id = 401 },
	{ config_id = 51003, gadget_id = 70500000, pos = { x = 406.415, y = 122.815, z = -275.989 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3003, owner = 51001, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 51001, 51002, 51003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
